﻿
@import url('/App_Themes/UL_FP1/browserWarning.css');

.cc_banner-wrapper
{
    z-index: 99999!important;
    position: fixed;
}

.left_DIV_help
{
    position: fixed;
    top: 50%;
    margin-top: -101px;
    left: 0;
    width: 26px;
    height: 100px;
}

.left_DIV_help a
{
    display: block;
    width: 26px;
    height: 100px;
    text-decoration: none;
    background-image: url('../../images/helpfaq_button_left_LH16.jpg');
}

.left_DIV_help a:hover
{
    background-position: -26px;
}

.button_main_panel.btn-edit-article
{
    margin: 20px 0;
    clear: both;
}

.articleGallery > a
{
    float: left;
}

.articleGallery > span
{
    line-height: 20px;
    margin-top: 5px;
    float: left;
    clear: both;
}

.articleGallery > img
{
    max-height: 198px;
    max-width: 294px;
    border: 0;
}

.articleGallery
{
    border-bottom: 1px solid #B0B1B2;
    border-right: 1px solid #B0B1B2;
    border-top: 1px solid #B0B1B2;
    float: left;
    margin: 0 19px 14px 0;
    padding: 6px 6px 6px 0;
    max-width: 293px;
}

.articleGalleryOverlay
{
    height: 198px;
    position: absolute;
    width: 294px;
}

.articleGalleryGrid
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.articleGalleryGrid > a > img
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    max-width: 190px;
    max-height: 190px;
    border: 0;
}


.infoMsgInv, .validationMsgErrorRequiredInv
{
    font-weight: bold;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.button_main_panel.btn-edit-article
{
    float: left;
    clear: both;
}

.tiptip.size_50, .contactForm .size_100
{
    padding-left: 3px;
}

.contactForm .size_100, .contactForm textarea.size_100
{
    width: 355px;
}

.p-pager
{
    float: left;
    margin: 0;
    height: 30px;
    line-height: 30px;
    margin-left: 237px;
    margin-top: 10px;
    margin-bottom: 9px;
    padding: 0;
    text-align: center;
    display: block;
    width: 153px;
}

.LabelPanelSearchActionLinks .hyperLinkSearchItemTitle
{
    clear: both;
    float: left;
}

.hz_article_big_preview_img_image
{
    width: 190px;
}

.p-Prev, .p-Next
{
    height: 30px;
    padding: 0;
    text-decoration: none;
    width: 22px;
    background-repeat: no-repeat;
    background-position: left top;
    cursor: pointer;
    float: left;
}

.p-Next
{
    float: right;
}

.left_DIV_feedBack
{
    position: fixed;
    top: 50%;
    margin-top: 5px;
    left: 0;
    width: 26px;
    height: 100px;
}

.left_DIV_feedBack a
{
    display: block;
    width: 26px;
    height: 100px;
    text-decoration: none;
    background-image: url('../../images/feedback_button_left_LH16.jpg');
}

.left_DIV_feedBack a:hover
{
    background-position: -26px;
}

html, body
{
    margin: 0;
    height: 100%;
}

body
{
    color: #472d14;
    font-size: 8.7pt;
    font-family: Arial;
}

.master_main_div
{
    min-height: 100%;
    position: relative;
    width: 100%;
    background-image: url("pics2/bgd/main_bgd.jpg");
    background-repeat: repeat-x;
}

.master_main_div_with_Leader_Ad
{
    min-height: 100%;
    position: relative;
    width: 100%;
    background-image: url("pics2/bgd/main_bgd.jpg");
    background-repeat: repeat-x;
    margin-top: 90px;
}

.panelLabelViewModeTabModule
{
    display: block;
    margin-left: 0;
}

.searchItemForTabModule
{
    border-bottom: 1px solid #ccc;
    margin-bottom: 4px;
    margin-right: 16px;
    padding-bottom: 5px;
    width: 500px;
}

.ImageInnerPanelSearchTabs a
{
    margin-bottom: 10px;
    display: block;
}

.ImageInnerPanelSearchTabs
{
    float: left;
    height: auto !important;
    margin-left: 0;
    margin-top: 3px;
    width: 80px;
}

.ImageInnerPanelSearchTabsText
{
    float: left;
    height: auto !important;
    margin-left: 0;
    margin-top: 3px;
    width: 300px;
}

.searchItemForTabModule .ImageInnerPanelAccount
{
    float: left;
    height: auto !important;
    margin-left: 0;
    margin-top: 3px;
    width: 360px;
}

img, div
{
    behavior: url("iepngfix.htc");
}

#ul_content
{
    text-align: left;
    margin-top: 10px;
    min-height: 100%;
    height: auto !important;
}

#ul_wrapper
{
    padding-bottom: 55px;
    text-align: left;
    vertical-align: middle;
    margin: 0 auto;
    height: 100%;
    width: 980px;
}

.ul_middle
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: auto !important;
    float: left;
}

.ul_middle_with_ledader_ad
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: auto !important;
    float: left;
    margin-top: -90px;
}

#ul_middle_CMS
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: auto !important;
}

#rightMainDiv
{
    width: 100%;
    height: 150px;
    background-color: #fff;
}

#ul_footer_top, .ul_footer_top
{
    position: absolute;
    bottom: 0;
    color: #838273;
    font-family: Verdana;
    font-size: .9em;
    text-align: center;
    height: 40px;
    padding-top: 15px;
    width: 100%;
    background-image: url("pics2/bgd/footer_bgd.jpg");
    background-repeat: repeat-x;
}

#ul_footer_top a, .ul_footer_top a
{
    color: #838273;
    text-decoration: none;
    margin-right: 10px;
    vertical-align: top;
}

#ul_footer_top a:hover, .ul_footer_top a:hover
{
    text-decoration: underline;
}

#ul_footer_top_full
{
    height: 22px;
    background-image: url("pics/bg_footer_shadow1000px_70.png");
    background-repeat: no-repeat;
    background-position: center top;
}

#ul_footer_top_full2
{
    height: 22px;
    background-image: url("pics/bg_footer_shadow1000px_100.png");
    background-repeat: no-repeat;
    background-position: center top;
}

#ul_footer
{
    color: #7f816e;
    font-size: 1em;
    margin: 5px 50px 0 50px;
    height: 25px;
    text-align: left;
}

#ul_footer a
{
    font-size: 1em;
    color: #7f816e;
    text-decoration: none;
    margin-left: 10px;
    margin-right: 10px;
}

#ul_footer a:hover
{
    color: #3f4137;
}

.noopacity
{
    background-color: #fff;
    -moz-opacity: 1;
    opacity: 1;
}

.UL_FrontpageBigButton
{
    background: transparent url("pics/BigButtonBg.png") no-repeat scroll right top;
    margin: 5px 5px 5px 5px;
    width: 152px;
    height: 230px;
    float: left;
}

.UL_FrontpageBigButtonInner
{
    margin: 7px;
    background-color: #fff;
    height: 216px;
}

#UL_CreateMemorial_Wrapper
{
    position: absolute;
}

#UL_CreateMemorial_Inner
{
    margin-left: 7px;
    margin-right: 7px;
}

h1
{
    color: #828172;
    font-family: Georgia,Arial,Times New Roman;
    font-size: 14pt;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 15px;
    line-height: 25px;
    clear: both;
}

h3
{
    color: #828172;
    font-family: georgia,sans-serif;
    font-size: 1.4em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 0;
}

h4
{
    color: #828172;
    font-family: georgia,sans-serif;
    font-size: 13px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: normal;
}

.green_head_text
{
    color: #7d775c;
    font-family: perpetua,Times New Roman;
    font-size: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 50px;
    word-spacing: 1px;
}

.ul_form
{
    width: 100%;
    height: 100%;
}

.ul_form_domain
{
    margin: 20px 0 20px 120px;
    background-color: #bfb1ab;
    border: solid 1px #7f816e;
    width: 600px;
}

.Nav_Left
{
    background: transparent url(pics/icon_left.png) repeat scroll left top;
}

.Nav_Right
{
    background: transparent url(pics/icon_right.png) repeat scroll left top;
}

.topic2
{
    color: #73824c;
    font-family: perpetua,Times New Roman;
    font-size: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: oblique;
    font-variant: normal;
    font-weight: normal;
    line-height: 20px;
    word-spacing: 1px;
    margin-top: 10px;
}

#modalOverlay
{
    background-color: #000;
    cursor: wait;
}

#modalContainer
{
    height: 400px;
    width: 600px;
    left: 50%;
    top: 15%;
    margin-left: -300px;
    background-color: #fff;
    border: 3px solid #ccc;
}

#modalContainer a.modalCloseImg
{
    background: url(../img/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -14px;
    right: -18px;
    cursor: pointer;
}

.createMemorialPanel
{
    border: 0;
    width: 200px;
    height: 250px;
    background: url(pics/backgroundCreate.png) no-repeat;
}

.content-verview-seo-item
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.content-verview-seo-item-desc
{
    float: left;
    width: 100%;
}

.rememberOfPanel
{
    border: 0;
    width: 910px;
    height: 250px;
    background: url(pics/backgroundRememberOf.png) no-repeat;
}

.standardtext
{
    font-size: 12px;
    color: #3f4137;
    background-color: #fff;
    margin-left: 25px;
    width: 650px;
    float: left;
}

.standardtext_imp
{
    font-size: 12px;
    color: #3f4137;
    background-color: #fff;
    margin-left: 25px;
    margin-right: 25px;
    float: left;
}

.standardlink
{
    text-decoration: underline;
    color: #7f816e;
    border: none 0 #fff;
}

.agb_downloads
{
    border: solid 1px #bfb1ab;
    background-image: url(pics/tabs/bg3.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 220px;
    height: 120px;
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    font-size: 12px;
}

.flashMessageDiv
{
    margin-top: 7px;
    margin-left: 21px;
    font-size: small;
}

.deceasedItem
{
    text-align: center;
    float: left;
    padding-top: 2px;
    width: 144px;
    height: 184px;
    margin-top: 8px;
    margin-right: 16px;
    margin-bottom: 8px;
    background: url("pics/memorial_list_back.png") no-repeat;
}

.deceasedItemAccount
{
    float: left;
    padding-top: 2px;
    width: 500px;
    height: 100px;
    margin-top: 8px;
    margin-right: 16px;
    margin-bottom: 8px;
    border-bottom: 1px solid #ccc;
}

.imageButtonDeceasedItem
{
    max-width: 110px;
    max-height: 115px;
    padding: 1px;
    border: 1px solid #ccc;
}

.imageDeceasedItemAccount
{
    max-width: 75px;
    max-height: 75px;
    padding: 1px;
    border: 1px solid #ccc;
    float: left;
}

.imageDeceasedItemAccount2
{
    max-width: 45px;
    max-height: 45px;
    padding: 1px;
    border: 1px solid #ccc;
    float: left;
}

.labelsDeceasedItem
{
    color: #3f4137;
    font-family: georgia,Arial;
    font-size: 12pt;
}

.labelsDeceasedItemSearch
{
    color: #3f4137;
    font-family: Georgia,Arial;
    font-size: 10pt;
}

.labelDateDeceasedItem
{
    color: #3f4137;
    font-family: Arial;
    font-size: 10pt;
}

.LabelPanelAccount
{
    font-family: Arial;
    font-size: 10pt;
    margin-top: 10px;
    line-height: 20px;
}

.accountItemLink
{
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}

.LabelPanelAccount a
{
    text-decoration: underline;
    color: #7f816e;
}

.LabelPanelAccount a:hover
{
    color: #3f4137;
}

.LinkPanelAccount
{
    text-align: right;
    margin-top: 10px;
    margin-left: 10px;
    line-height: 20px;
    width: 150px;
    float: left;
    font-family: Georgia,Arial;
    font-size: 12pt;
}

.LinkPanelAccount a
{
    text-decoration: none;
    color: #7f816e;
}

.LinkPanelAccount a:hover
{
    color: #3f4137;
}

.ImageAccount
{
    max-width: 130px;
    max-height: 130px;
    margin: 0;
    padding: 1px;
    border: 1px solid #ccc;
}

.ImageInnerPanel
{
    text-align: center;
    padding-top: 9px;
    height: 125px;
    width: 144px;
}

.ImageInnerPanelAccount
{
    float: left;
    margin-left: 5px;
    margin-top: 3px;
    height: 90px;
    width: 80px;
}

.ImageInnerPanelAccount2
{
    float: left;
    margin-left: 5px;
    margin-top: 3px;
    height: 90px;
    width: 80px;
    margin-right: 8px;
}

.ImageInnerPanelCandle
{
    float: left;
    margin-left: 5px;
    margin-bottom: 10px;
}

.searchCandleItemMainPanel
{
    float: left;
    width: 500px;
    margin-right: 16px;
    margin-bottom: 4px;
    margin-top: 5px;
    border-bottom: 1px solid #ccc;
}

.editorDiv
{
    float: left;
    padding-left: 20px;
}

.leftEditorarea
{
    min-height: 259px;
    width: 300px;
    float: left;
    padding-top: 20px;
}

.rightEditorarea
{
    float: left;
    border-left: 1px solid #ccc;
    min-height: 259px;
    width: 300px;
    padding-top: 20px;
}

.topicDivEditorAndFriend
{
    padding-left: 20px;
    height: 30px;
}

.topicDivAccountInvite
{
    padding-top: 20px;
    padding-left: 20px;
    height: 30px;
}

.account_memorial_list_div
{
    padding-left: 20px;
    padding-top: 5px;
}

.howitworks_main_div
{
    float: left;
    padding-left: 20px;
    padding-top: 8px;
    line-height: 20px;
}

.presseDIV
{
    width: 600px;
    line-height: 20px;
    margin-top: -5px;
    padding-left: 50px;
    float: left;
}

.presseKontaktDiv
{
    line-height: 20px;
}

.data-lightbox-desc
{
    font-weight: normal;
    float: left;
    width: 100%;
    margin: 10px 0;
    line-height: 15px;
}

.presseKontaktDiv a
{
    text-decoration: none;
}

.presseKontaktDiv a:hover
{
    color: #000;
}

.pressespiegelDIV
{
    margin-top: 20px;
    margin-bottom: 40px;
    line-height: 30px;
}

.pressespiegelDIV a
{
    text-decoration: none;
    margin-right: 30px;
}

.pressespiegelDIV a:hover
{
    color: #000;
}

#pdf_icon
{
    margin-right: 5px;
}

#downloadItemDiv
{
    padding-bottom: 5px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 5px;
}

#downloadItemNextDiv
{
    padding-bottom: 5px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
    margin-top: 30px;
}

.panelDownload
{
    line-height: 20px;
}

.panelDownload a
{
    text-decoration: none;
}

.panelDownload a:hover
{
    color: #000;
}

#overlay2
{
    visibility: visible;
    position: absolute;
    left: 30%;
    top: 50px;
    z-index: 1;
}

#overlay div
{
    padding: 5px;
}

#disable
{
    visibility: visible;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    background-color: #000;
}

#closelink
{
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

#wartungsDiv
{
    line-height: 20px;
    color: #3f4137;
}

.linkPanel
{
    margin-left: 30px;
    width: 170px;
}

.linkPanelFindBusinesses
{
    margin-left: 30px;
    width: 150px;
}

.labelGraveSettingsHeader
{
    padding-top: 20px;
    padding-bottom: 10px;
    color: #3f4137;
    font-family: perpetua,Times New Roman;
    font-size: 14pt;
}

.labelGraveDataHeader
{
    color: #3f4137;
    font-family: perpetua,Times New Roman;
    font-size: 14pt;
    padding-bottom: 10px;
}

#homelink
{
    position: relative;
    top: 500px;
}

.LoginTbx
{
    width: 150px;
}

.errorSiteLinkList
{
    line-height: 25px;
    font-size: 14px;
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.errorSiteLinkList a
{
    color: #000;
    text-decoration: none;
}

.errorSiteLinkList a:hover
{
    text-decoration: underline;
}

.ul_header
{
    height: 180px;
    width: 700px;
}

.topicDIVHeaderError
{
    float: left;
    width: 500px;
}

.DateLabelRegionGraves
{
    padding-right: 10px;
}

.div_lex_overview_item_wrapper
{
    float: left;
    margin-bottom: 5px;
}

.div_lex_overview_item_wrapper h1
{
    margin-bottom: 5px;
    margin-left: 10px;
    line-height: 14px;
    color: #4fa13f !important;
}

.div_lex_overview_item_wrapper p
{
    margin-left: 10px;
    margin-bottom: 0;
}

.div_lex_overview_item_text_wrapper
{
    margin-left: 155px;
}

.div_lex_overview_item_text_wrapper a
{
    text-decoration: none;
}

.div_lex_overview_item_image_wrapper
{
    float: left;
}

.div_lex_overview_item_image_wrapper img
{
    border: 1px solid #4fa13f !important;
}

.div_lex_overview_item_link_wrapper
{
    text-align: right;
    margin-left: 155px;
    color: #4fa13f !important;
}

.div_lex_overview_item_link_wrapper a
{
    color: #4fa13f !important;
    text-decoration: none !important;
}

.tb_labelcell
{
    width: 150px;
    padding-bottom: 5px;
}

.tb_contentcell
{
    color: #000;
}

.LabelArticleAdTitle
{
    color: #bbb;
    float: left;
    font-size: 9px;
    margin-bottom: -2px;
    width: 520px;
}

.contactForm span
{
    width: 150px;
    float: left;
}

.contactForm input, .contactForm select
{
    margin-bottom: 5px;
}

.linkButton
{
    float: left;
    text-decoration: none;
    margin-top: 10px;
    padding: 5px 20px 5px 20px;
    background-color: #aaa;
    color: #000;
}

.microsite_404_wrapper
{
    padding: 20px 10px 150px;
}

.microsite_404_wrapper h1, .microsite_404_wrapper h2
{
    font-size: 14pt;
}

.browserWarning
{
    background-image: url("pics/warning.png");
    background-position: 10px 16px;
    background-repeat: no-repeat;
    height: 50px;
    width: 100%;
    color: #fff;
    background-color: #686868;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.browserWarning p
{
    float: left;
    position: relative;
    text-align: center;
    margin: 12px 20px;
    padding: 3px 0 0 30px;
    font-size: 16px;
}

.btnIeWarningClose
{
    text-decoration: none;
    float: right;
    position: relative;
    margin: 7px 10px;
    padding: 5px 5px;
    cursor: pointer;
}

.browserWarningWrapper
{
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    position: relative;
    z-index: 100;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all
{
    position: absolute !important;
    background-color: White !important;
}

/* IE 7*/
.ie7 .ui-dialog.ui-widget.ui-widget-content.ui-corner-all
{
    position: absolute !important;
    background-color: White !important;
}

.ie7 .browserIconList li a img
{
    border: 0;
}

.ie7 .ui-widget-header A
{
    float: right;
    margin-right: 10px;
}

.ie7 .browserWarningContainer
{
    border: none !important;
    padding-left: 15px;
    background-color: White !important;
}
/*END*/

.browserIconList a:hover
{
    text-decoration: underline;
}

.browserSelectionTheme
{
    border: none !important;
    background: none !important;
}

.browserSelectionOverlay
{
    background: #000 repeat-x 50% 50% !important;
    opacity: .8 !important;
}
/* END */

/* Volltextanzeige bei der Anzeigensuche */
.fullAdTextBox
{
    display: none;
    width: 368px;
    border: 2px solid;
    border-color: rgb(99, 99, 99);
    padding: 10px;
    margin-bottom: 10px;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

table.boxy-wrapper
{
    left: calc(100%/2 - 447px) !important;
}

.fullTextAddLink
{
    width: 300px;
}
/* Volltextanzeige END */

/* Pager */
.pagerContainer
{
    width: 100%;
}

.pagerControls
{
    float: left;
}

.pagerControls ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.pagerControls ul li
{
    float: left;
}

.pagerControls ul li a
{
    float: left;
    color: #666;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #BBB;
    min-width: 8px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 2px;
    background: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%);
    text-decoration: none;
}

.pagerDisplayAmount
{
    float: right;
    border: 1px solid black;
    margin-right: 20px;
}

.pagerSort
{
    float: right;
    border: 1px solid black;
}

.pagerControls ul li a.activePagerItem
{
    background: #666;
    color: #FFF;
    border-color: #444;
    cursor: default;
}

.pagerControls ul li a.dottedPagerItem
{
    background: none;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    font-weight: bold;
    cursor: default;
    padding: 0;
    height: 26px;
    line-height: 34px;
}

.pagerControls ul li a.arrowItem
{
    height: 20px;
    line-height: 18px;
}
/* Pager END*/


/*== START: Button Störer===*/

.slide-out-div
{
    behavior: url(/js/pie/PIE.htc);
    padding: 15px;
    width: 295px;
    background: #f2f2f2;
    -webkit-box-shadow: 3px 10px 18px -4px #ccc;
    -moz-box-shadow: 3px 10px 18px -4px #ccc;
    box-shadow: 3px 10px 18px -4px #ccc;
}

.slide-out-div .button_bgd_middle
{
    width: 290px;
    margin-top: 10px;
}

.slide-out-div .handle
{
    behavior: url(/js/pie/PIE.htc);
    -webkit-box-shadow: 4px 6px 11px -3px #ccc;
    -moz-box-shadow: 4px 6px 11px -3px #ccc;
    box-shadow: 4px 6px 11px -3px #ccc;
    cursor: pointer;
}

.startsite-trauerhilfe-chat-info
{
    height: 30px;
    line-height: 30px;
    background-color: #e5e5e5;
}

.slide-out-profil-p_img
{
    float: left;
    width: 160px;
    height: 145px;
}

.slide-out-profil-p_img img
{
    border: 0;
    max-width: 160px;
    max-height: 145px;
}

.slide-out-profil-right
{
    float: right;
    text-align: right;
    width: 135px;
}

.slide-out-profil-right-titel, .slide-out-info-top-titel
{
    font-weight: bold;
    font-size: 18px;
}

.slide-out-info-top-titel
{
    float: left;
    width: 100%;
    clear: both;
    text-align: center;
}

.slide-out-profil-footer
{
    float: left;
    width: 100%;
    margin-top: 10px;
}

.slide-out-info img
{
    margin-bottom: 10px;
}

.slide-out-info-sub-titel
{
    float: left;
    width: 100%;
    text-align: center;
}

.slide-out-profil, .slide-out-info
{
    float: left;
    width: 300px;
    line-height: 18px;
}

.slide-out-profil
{
    margin-bottom: 20px;
}
/*== END: Button Störer===*/

.downloadLink
{
    background-color: #434242;
    background-image: url("pics/pdf_icon.png");
    background-position: 9px center;
    background-repeat: no-repeat;
    color: #fff !important;
    float: left;
    margin-top: 10px;
    padding: 5px 20px 5px 35px;
    text-decoration: none;
}

.downloadLinkMoreInfo
{
    background-color: #fff;
    border: 1px solid lightgray;
    color: #434242;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px 20px;
    text-decoration: none;
}

.search_Tobic h1
{
    padding: 0;
    margin: 0;
    display: inline;
}

.SearchLicence
{
    left: 0 !important;
    top: 90px !important;
    max-width: 60px !important;
}

.loginDialog-hyperLinkLogin, .loginDialog-hyperLinkLogout

{
    width: 57px;
    height: 23px;
    float: left;
    color: #fff;
    text-decoration: none;
    padding: 0 0 0 15px;
}

.loginDialog-hyperLinkRegister
{
    float: left;
    width: 135px;
    height: 23px;
    color: #fff;
    text-decoration: none;
    padding: 0 0 0 20px;
}

.loginDialog-hyperLinkAccount
{
    float: left;
    width: 145px;
    height: 23px;
    color: #fff;
    text-decoration: none;
    padding: 0 0 0 20px;
}

.vrs-captcha-refresh
{
    float: left;
    clear: both;
    margin: 10px 0;
    cursor: pointer;
}

.KontaktCaptcha-content
{
    width: 395px;
    float: left;
}

.vrs-captcha-error
{
    border-color: red;
}

.vrs-captcha-message
{
    color: red;
}

.vrs-captcha-textbox
{
    margin-bottom: 5px;
}

.imageCaptcha {
    float: left;
}

.floatLeft {
    float: left;
}

.shariff .shariff-button a:hover
{
    color: #fff;
}

.agbAndDatenschutz.BBEintrag
{
    float: left;
    width: 100%;
    margin: 15px 0;
}

.PanelStaticContent 
{
    float: left;
}

.contactForm .PanelStaticContent span 
{
    width: 90%;
    float: left;
}

.blogChat .slide-out-profil-p_img 
{
    width: 120px;
}

.blogChat .slide-out-profil-right 
{
    float: left;
}

.blogChat .slide-out-div .button_bgd_middle 
{
    width: 270px;
}

.blogChat  .slide-out-div.eStTx.open, .slide-out-div.eStTx 
{
    height: 255px !important;
}

.ImageInnerPanelSearchTabs a img {
    width: 300px;
}

.ImageInnerPanelSearchTabs .HyperLinkImageCss img {
    width: inherit;
}